<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/17/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 18 Sep 2012 03:05:20 GMT</pubDate>
		<lastBuildDate>Tue, 18 Sep 2012 03:05:21 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-17</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/17/2012; 11:05:21 PM</microblog:localTime>
		<item>
			<description>Keith Olbermann special comment -- video.</description>
			<link>http://027.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 03:05:18 GMT</pubDate>
			<guid>http://027.r2.ly/?id=11701</guid>
			<microblog:linkFull>http://www.mobypicture.com/user/KeithOlbermann/view/13816470</microblog:linkFull>
			</item>
		<item>
			<description>Absolutely delicious that Jimmy Carter&apos;s grandson was instrumental in exposing Romney&apos;s lunacy.</description>
			<link>http://026.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 02:58:37 GMT</pubDate>
			<guid>http://026.r2.ly/?id=11700</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2012/09/17/romney-faults-those-dependent-on-government/?ref=global-home%23p[TvwMRh</microblog:linkFull>
			<microblog:readCount>261</microblog:readCount>
			</item>
		<item>
			<description>Where Are the 47% of Americans Who Pay No Income Taxes? (Hint: A lot are in Repub states.)</description>
			<link>http://024.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 02:47:20 GMT</pubDate>
			<guid>http://024.r2.ly/?id=11699</guid>
			<microblog:linkFull>http://www.theatlantic.com/politics/archive/2012/09/where-are-the-47-of-americans-who-pay-no-taxes/262499/</microblog:linkFull>
			<microblog:readCount>461</microblog:readCount>
			</item>
		<item>
			<description>&quot;The Romney speaking to fundraisers was not the halting, smarmy figure so frequently on public display.&quot;</description>
			<link>http://023.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 02:40:27 GMT</pubDate>
			<guid>http://023.r2.ly/?id=11698</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/09/real-romney-is-a-sneering-plutocrat.html?mid=rss</microblog:linkFull>
			<microblog:readCount>383</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney: &quot;I&apos;ll never convince them they should take personal responsibility and care for their lives.&quot;</description>
			<link>http://022.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 01:29:08 GMT</pubDate>
			<guid>http://022.r2.ly/?id=11697</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/sep/18/mitt-romney-secret-video</microblog:linkFull>
			<microblog:readCount>593</microblog:readCount>
			</item>
		<item>
			<description>Thread: I feel a little like a kid.</description>
			<link>http://021.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 00:28:59 GMT</pubDate>
			<guid>http://021.r2.ly/?id=11696</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/iFeelALittleLikeAKid</microblog:linkFull>
			<microblog:readCount>397</microblog:readCount>
			</item>
		<item>
			<description>Sources who want and can&apos;t get quote approval should decline interviews.</description>
			<pubDate>Tue, 18 Sep 2012 00:23:08 GMT</pubDate>
			<guid isPermaLink="false">3016a6735f2622cefc08cf6509b9f2d1</guid>
			</item>
		<item>
			<description>The Times Needs a Policy on Quote Approval, and Soon.</description>
			<link>http://020.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 00:22:21 GMT</pubDate>
			<guid>http://020.r2.ly/?id=11694</guid>
			<microblog:linkFull>http://publiceditor.blogs.nytimes.com/2012/09/17/the-times-needs-a-policy-on-quotation-approval-and-soon/</microblog:linkFull>
			<microblog:readCount>541</microblog:readCount>
			</item>
		<item>
			<description>How Jimmy Carter&apos;s grandson helped spread Romney video.</description>
			<link>http://01z.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 00:19:45 GMT</pubDate>
			<guid>http://01z.r2.ly/?id=11693</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/09/james-carter-iv-helped-spread-secret-romney-video.html</microblog:linkFull>
			<microblog:readCount>795</microblog:readCount>
			</item>
		<item>
			<description>Who is Reince Priebus?</description>
			<link>http://01y.r2.ly/</link>
			<pubDate>Tue, 18 Sep 2012 00:15:11 GMT</pubDate>
			<guid>http://01y.r2.ly/?id=11692</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Reince_Priebus</microblog:linkFull>
			<microblog:readCount>700</microblog:readCount>
			</item>
		<item>
			<description>Linkblog pointers by domain, 2012.</description>
			<link>http://01x.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 23:39:03 GMT</pubDate>
			<guid>http://01x.r2.ly/?id=11691</guid>
			<microblog:linkFull>http://stats2012.davelinks.com/</microblog:linkFull>
			<microblog:readCount>679</microblog:readCount>
			</item>
		<item>
			<description>Mile-High Masturbation on Cathay Pacific Explained in Taiwanese Video.</description>
			<link>http://01w.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 22:45:10 GMT</pubDate>
			<guid>http://01w.r2.ly/?id=11690</guid>
			<microblog:linkFull>http://laughingsquid.com/mile-high-masturbation-on-cathay-pacific-explained-in-taiwanese-video/</microblog:linkFull>
			<microblog:readCount>847</microblog:readCount>
			</item>
		<item>
			<description>Josh Marshall: Devastating.</description>
			<link>http://01v.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 22:14:36 GMT</pubDate>
			<guid>http://01v.r2.ly/?id=11689</guid>
			<microblog:linkFull>http://talkingpointsmemo.com/archives/2012/09/devastating.php</microblog:linkFull>
			<microblog:readCount>969</microblog:readCount>
			</item>
		<item>
			<description>A fair number of people who pay no taxes are rich, have the deductions, are Romney voters. Just sayin.</description>
			<pubDate>Mon, 17 Sep 2012 21:57:51 GMT</pubDate>
			<guid isPermaLink="false">af99057394ba632238745f186dbd7089</guid>
			</item>
		<item>
			<description>Krugman: The Real Romney.</description>
			<link>http://01u.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 21:56:51 GMT</pubDate>
			<guid>http://01u.r2.ly/?id=11687</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2012/09/17/the-real-romney/</microblog:linkFull>
			<microblog:readCount>1260</microblog:readCount>
			</item>
		<item>
			<description>Repub congressman: &quot;Apology tour.&quot; CNN interviewer: &quot;Never happened.&quot;</description>
			<link>http://01s.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 21:10:00 GMT</pubDate>
			<guid>http://01s.r2.ly/?id=11686</guid>
			<microblog:linkFull>http://thinkprogress.org/security/2012/09/17/856661/king-obama-apology/?mobile=nc</microblog:linkFull>
			<microblog:readCount>1295</microblog:readCount>
			</item>
		<item>
			<description>Romney Tells Donors What He Thinks of Obama Voters.</description>
			<link>http://01r.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 20:57:54 GMT</pubDate>
			<guid>http://01r.r2.ly/?id=11685</guid>
			<microblog:linkFull>http://www.motherjones.com/politics/2012/09/secret-video-romney-private-fundraiser</microblog:linkFull>
			<microblog:readCount>941</microblog:readCount>
			</item>
		<item>
			<description>Gretchen Carlson Pranked.</description>
			<link>http://01q.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 20:51:32 GMT</pubDate>
			<guid>http://01q.r2.ly/?id=11684</guid>
			<microblog:linkFull>http://www.mediaite.com/tv/gretchen-carlson-tries-to-salvage-incredibly-awkward-interview-with-former-obama-supporter/</microblog:linkFull>
			<microblog:readCount>796</microblog:readCount>
			</item>
		<item>
			<description>Thread: River with JSON-encoded OPML. (A very bizarre animal.)</description>
			<link>http://01h.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 16:42:10 GMT</pubDate>
			<guid>http://01h.r2.ly/?id=11683</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/riverWithJsonencodedOpml</microblog:linkFull>
			<microblog:readCount>652</microblog:readCount>
			</item>
		<item>
			<description>Disrupt panel discusses iPhone 5 launch. (Smart idea. Disrupt got disrupted by Apple&apos;s rollout. Make lemonade.)</description>
			<link>http://01g.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 16:41:37 GMT</pubDate>
			<guid>http://01g.r2.ly/?id=11682</guid>
			<microblog:linkFull>http://www.tuaw.com/2012/09/17/disrupt-panel-discusses-iphone-5-launch/</microblog:linkFull>
			<microblog:readCount>636</microblog:readCount>
			</item>
		<item>
			<description>Frank Rich: A week steeped in right-wing media reveals a Repub Party far more despairing than the lamestream knows.</description>
			<link>http://01e.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 15:22:48 GMT</pubDate>
			<guid>http://01e.r2.ly/?id=11681</guid>
			<microblog:linkFull>http://nymag.com/news/frank-rich/right-wing-media-2012-9/</microblog:linkFull>
			<microblog:readCount>814</microblog:readCount>
			</item>
		<item>
			<description>What taught me the value of the vote was doing jury duty about 15 years ago.</description>
			<link>http://01c.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 15:01:55 GMT</pubDate>
			<guid>http://01c.r2.ly/?id=11680</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/ows</microblog:linkFull>
			<microblog:readCount>1167</microblog:readCount>
			</item>
		<item>
			<description>Thread: I&apos;ve started a half-dozen posts about Occupy Wall Street on their anniversary. Here goes another.</description>
			<link>http://01c.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 14:52:22 GMT</pubDate>
			<guid>http://01c.r2.ly/?id=11679</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/ows</microblog:linkFull>
			<microblog:readCount>1167</microblog:readCount>
			</item>
		<item>
			<description>Thread: New features in OPML comments to start the week.</description>
			<link>http://01b.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 14:36:48 GMT</pubDate>
			<guid>http://01b.r2.ly/?id=11678</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/techDiscussionOfCommentsFeed</microblog:linkFull>
			<microblog:readCount>603</microblog:readCount>
			</item>
		<item>
			<description>Everyone agrees. The Tea Party sucks.</description>
			<link>http://017.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 14:19:03 GMT</pubDate>
			<guid>http://017.r2.ly/?id=11677</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/17/opinion/crashing-the-tea-party.html?ref=teapartymovement</microblog:linkFull>
			<microblog:readCount>951</microblog:readCount>
			</item>
		<item>
			<description>Amazon Maps API.</description>
			<link>http://016.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 13:08:25 GMT</pubDate>
			<guid>http://016.r2.ly/?id=11676</guid>
			<microblog:linkFull>http://www.amazonappstoredev.com/2012/09/amazon-maps-api.html</microblog:linkFull>
			<microblog:readCount>729</microblog:readCount>
			</item>
		<item>
			<description>How Paul Ryan Convinced Washington Of His Genius.</description>
			<link>http://015.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 12:37:56 GMT</pubDate>
			<guid>http://015.r2.ly/?id=11675</guid>
			<microblog:linkFull>http://www.tnr.com/article/politics/magazine/107242/how-paul-ryan-convinced-washington-his-genius?page=0,0</microblog:linkFull>
			<microblog:readCount>476</microblog:readCount>
			</item>
		<item>
			<description>Berlin Worried Anti-Islam Protest May Have Provoked Embassy Attack.</description>
			<link>http://013.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 12:28:18 GMT</pubDate>
			<guid>http://013.r2.ly/?id=11673</guid>
			<microblog:linkFull>http://www.spiegel.de/international/world/berlin-worried-anti-islam-protest-may-have-provoked-embassy-attack-a-856211.html</microblog:linkFull>
			<microblog:readCount>578</microblog:readCount>
			</item>
		<item>
			<description>Everything&apos;s broken and nobody&apos;s upset.</description>
			<link>http://012.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 11:22:19 GMT</pubDate>
			<guid>http://012.r2.ly/?id=11672</guid>
			<microblog:linkFull>http://www.hanselman.com/blog/EverythingsBrokenAndNobodysUpset.aspx</microblog:linkFull>
			<microblog:readCount>1178</microblog:readCount>
			</item>
		<item>
			<description>Romney Seeks to Turn Campaign Focus to His Plans.</description>
			<link>http://011.r2.ly/</link>
			<pubDate>Mon, 17 Sep 2012 04:04:11 GMT</pubDate>
			<guid>http://011.r2.ly/?id=11671</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/09/17/us/politics/mitt-romney-seeks-to-turn-campaign-focus-to-his-plans.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>1234</microblog:readCount>
			</item>
		</channel>
	</rss>
